<?xml version="1.0" encoding="utf-8"?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

  <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/xhtml/docbook.xsl"/>
  <xsl:include href="common.xsl"/>

  <xsl:param name="preferred.mediaobject.role">text</xsl:param>

</xsl:stylesheet>
